<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width initial-scale=1">
    <link rel="stylesheet" href="bootstrap.min.css">
    <link rel="stylesheet" href="fontawesome.min.css">
    <script type="text/javascript" src='all.js'></script>
    <title>robot control</title>
    <style media="screen">
      body {
            background:linear-gradient(rgba(76,174,76,0.2),rgba(217,79,79,0.2)), url("inventone__board.jpg") center no-repeat fixed;
            background-size:cover;
            padding-top:50px;
            height:100vh;
      }

      .container  {
                    padding:30px;
      }

      .item a button{
              margin:10px auto;
              display:block;
			  font-size:20pt;
			  padding:10px 20px;
      }
      h2{
          margin-bottom:70px;
          font-weight:bold;
      }
      a:hover{
                text-decoration:none;
      }
    </style>
  </head>
  <body>
    <div class="container">

      <h2 class='text-center text-danger'>Invent <span><img src="inventone-logo__red.png" width=20 alt=""></span>ne Robotics</h2>

      <div class="row">
        <div class="col-xs-offset-4 col-xs-4">
          <div class="item text-center">
            <a href="forward" target="myIframe"target="myIframe"><button type="button" class='btn btn-success' name="button"><i class="fas fa-arrow-up"></i></button></a>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-xs-4">
          <div class="item text-center">
            <a href="left" target="myIframe"><button type="button" class='btn btn-success' name="button"><i class="fas fa-arrow-left"></i></button></a>
          </div>
        </div>

        <div class="col-xs-4">
          <div class="item text-center">
            <a href="stop" target="myIframe"><button type="button" class='btn btn-danger' name="button">stop</button></a>
          </div>
        </div>

        <div class="col-xs-4">
          <div class="item text-center">
            <a href="right" target="myIframe"><button type="button" class='btn btn-success' name="button"><i class="fas fa-arrow-right"></i></button></a>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-xs-offset-4 col-xs-4">
          <div class="item text-center">
            <a href="backward" target="myIframe"><button type="button" class='btn btn-success' name="button"><i class="fas fa-arrow-down"></i></button></a>
          </div>
        </div>
      </div>
    </div>
	<iframe name="myIframe" width="1" height="1" frameBorder="0" margin="0">
  </body>
</html>
